

@font-face {
    font-family: 'acoXPMni-1nRtkh0qFK-H9NBks';
    src: url('w2/acoXPMni-1nRtkh0qFK-H9NBks.woff2') format('woff2'),
         url('w/acoXPMni-1nRtkh0qFK-H9NBks.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-acoXPMni-1nRtkh0qFK-H9NBks{ 
  font-family: 'acoXPMni-1nRtkh0qFK-H9NBks';
}



@font-face {
    font-family: 'acoXPMni-1nRtkh0qFK-H9NBks-gly';
    src: url('w2/acoXPMni-1nRtkh0qFK-H9NBks-gly.woff2') format('woff2'),
    	 url('w/acoXPMni-1nRtkh0qFK-H9NBks-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-acoXPMni-1nRtkh0qFK-H9NBks-gly{ 
  font-family: 'acoXPMni-1nRtkh0qFK-H9NBks-gly';
}
